.item {
  @extend .container;
  overflow-x: auto;
}

.items { @extend .main }

.item-info {
  @extend .container;
  h2{ @extend h3 }
}

.item-divider {
  @extend .divider;
  margin-top: $leading * 2;

  &:last-child { visibility: hidden }
}
